[Season]
name=All Tracks In Alphabetical Order
year=1967
numEvents=10

[Event1]
name=Grand South African Grand Prix
trackDirectory=kyalami  
month=1
day=2
numberOfLaps=80

[Event2]
name=Mexican Grand Prix
trackDirectory=mexico  
month=10
day=22
numberOfLaps=65

[Event3]
name=Italian Grand Prix
trackDirectory=monza
month=9
day=10
numberOfLaps=68

[Event4]
name=Canadian Grand Prix
trackDirectory=mosport
month=8
day=27
numberOfLaps=90

[Event5]
name=German Grand Prix
trackDirectory=nurburg
month=8
day=6
numberOfLaps=15

[Event6]
name=French Grand Prix
trackDirectory=rouen
month=7
day=2
numberOfLaps=60

[Event7]
name=British Grand Prix
trackDirectory=silver
month=7
day=15
numberOfLaps=80

[Event8]
name=Belgian Grand Prix
trackDirectory=spa
month=6
day=18
numberOfLaps=28

[Event9]
name=United States Grand Prix
trackDirectory=watglen
month=10
day=1
numberOfLaps=108

[Event10]
name=Dutch Grand Prix
trackDirectory=zandvort
month=6
day=4
numberOfLaps=90

